import {
  ZALO_TEMPLATE_INFO_REQUEST,
  ZALO_TEMPLATE_PREVIEW_RESET,
  ZALO_TEMPLATE_INFO_RESET,
} from "./constants";

export function getTemplateInfoById(payload) {
  return {
    type: ZALO_TEMPLATE_INFO_REQUEST,
    payload,
  };
}

export function resetTemplatePreviewData() {
  return {
    type: ZALO_TEMPLATE_PREVIEW_RESET,
  };
}

export function resetTemplateInfoData() {
  return {
    type: ZALO_TEMPLATE_INFO_RESET,
  };
}
